<!-- ==========================SOCIAL============================================== -->

<section class="social">


        <p class="social__p">From art to technology, we transform visions into extraordinary <strong class="social__strong">digital experiences</strong> - your design, our passion, an exceptional future</p>





    <nav class="social__about">

        <p class="social__about-me">About Me</p>

        <ul class="social__about-ul">
            <li>
                <a href="#" class="social__drib"><img src="./img/main-pic/about-face.svg" alt="face" width="50" height="50"></a>
            </li>
            <li>
                <a href="#" class="social__drib"><img src="./img/main-pic/about-twit.svg" alt="face" width="50" height="50"></a>
            </li>
            <li>
                <a href="#" class="social__drib"><img src="./img/main-pic/about-in.svg" alt="face" width="50" height="50"></a>
            </li>
            <li>
                <a href="#" class="social__drib"><img src="./img/main-pic/about-drib.svg" alt="face" width="50" height="50"></a>
            </li>
        </ul>
    

    </nav>
    

</section>
<!-- ===========================LOGOS============================================= -->
<section class="logos">

    <a href="#" class="logos__a logos__img1">
        <img src="./img/main-pic/logoimpus1.svg" alt="logoimpus1" width="149" height="36">
    </a>
    <a href="#" class="logos__a logos__img2">
        <img src="./img/main-pic/logoimpus2.svg" alt="logoimpus2" width="181" height="36">
    </a>
    <a href="#" class="logos__a logos__img3">
        <img src="./img/main-pic/logoimpus3.svg" alt="logoimpus3" width="104" height="40">
    </a>
    <a href="#" class="logos__a logos__img4">
        <img src="./img/main-pic/logoimpus4.svg" alt="logoimpus4" width="151" height="35">
    </a>
    <a href="#" class="logos__a logos__img5">
        <img src="./img/main-pic/logoimpus5.svg" alt="logoimpus5" width="134" height="27">
    </a>
    <a href="#" class="logos__a logos__img6">
        <img src="./img/main-pic/logoimpus6.svg" alt="logoimpus6" width="85" height="40">
    </a>
    <a href="#" class="logos__a logos__img7">
        <img src="./img/main-pic/logoimpus7.svg" alt="logoimpus7" width="145" height="34">
    </a>

</section>